Latest Security News about cve 2010 3663

Contact us to Fix the issue

Multiple vulnerabilities in TYPO3 Core

Overview : Multiple flaws was discovered in TYPO3 Core Affected Product(s) : TYPO3 versions 4.1.13 and below, 4.2.12 and below, 4.3.3 and below, 4.4 Vulnerability Details : CVE ID : CVE-2010-3669 Vulnerability Type: Open Redirection, Cross-Site Scripting Severity: High Suggested CVSS v2.0: AV:N/AC:L/Au:N/C:N/I:P/A:N/E:POC/RL:OF/RC:C (What’s that?) Problem Description: Failing to sanitize user input the frontend login […]